Bug 1415539 - [Docs][Errata] Review and approve advisories
Summary: [Docs][Errata] Review and approve advisories
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 8.0 (Liberty)
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: async
: 8.0 (Liberty)
Assignee: Don Domingo
QA Contact: RHOS Documentation Team
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-23 01:59 UTC by Lucy Bopf
Modified: 2017-11-21 04:01 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-11-21 04:01:44 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 1 Lucy Bopf 2017-01-23 02:06:44 UTC
Assigning to Don for review.

Comment 2 Don Domingo 2017-01-30 03:43:11 UTC
All errata reviewed, edited, and approved as of today.


Note You need to log in before you can comment on or make changes to this bug.